Identify an appropriate outlier detection method for dwell times
Closed, ResolvedPublic1 Story Points

Description

One of the alternative user satisfaction metrics is detecting outliers in dwell-time and calling that a success - identify the appropriate outlier detection method to use so that Oliver can compile it!

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 21 2015, 9:37 PM
mpopov set Security to None.
mpopov edited a custom field.
mpopov claimed this task.Sep 22 2015, 8:01 PM

This idea is not worth pursuing because too many sessions are 1-page sessions https://github.com/wikimedia-research/UserSatisfaction/blob/master/T113299_outlier-detect/report.pdf

Deskana closed this task as Resolved.Sep 23 2015, 5:00 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.
Deskana added a subscriber: Deskana.